Application: gvSIG desktop - gvSIG bugs #780
Error cargando un WMS
06/15/2012 09:45 AM - Leticia Riestra

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.0.0-devel-2053

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Hola

He instalado el ejecutable de gvSIG 2.0.0 con el build 2045 con mis propios plugins siguiendo las instrucciones de la web (y la ayuda

de este foro donde me repito en las gracias por la ayuda prestada)

Al intentar cargar la capa WMS del PNOA (http://www.idee.es/wms/PNOA/PNOA) , no me da ningun fallo al cargarla y mirando el
archivo de Log no hay ninguna excepcion pero en la vista no llega a cargarse

¢ Cual puede ser el problema?

Por otra parte, también tengo un workspace montado con el cédigo fuente del build 2045 y ni siquiera me sale la pestafa para poder
elegir cargar capas WMS.

Gracias por la ayuda

History

#1 - 07/02/2012 08:04 PM - Manuel Madrid

- Status changed from New to Awaiting response

Hola Leticia.

¢ Podrias volver a comprobar este error con el build 20497 Yo lo he probado y me funciona.

Gracias.

#2 - 09/25/2012 10:09 AM - Maria Maluenda
- Status changed from Awaiting response to Closed

- Target version set to 2.0.0-devel-2053

Closed in the gvSIG build 2053.
